/* 
  Localizable.strings
  HackStore

  Created by Darkness on 06.04.12.
  Copyright (c) 2012 __MyCompanyName__. All rights reserved.
*/

"HackStore - Upload App/Update"="HackStore - Добавление приложения/обновления";
"Name"="Имя";
"Description"="Описание";
"Icon"="Иконка";
"Download Link"="Ссылка на скачивание";
"No piracy apps here. Forever and ever."="Никаких пиратских приложений. Отныне и во веки веков.";
"HackStore - Developer Support"="HackStore - Поддержка разработчика";
"Questions/Reports"="Вопросы/Пожелания";
"Download started"="Загрузка началась";
"Please, wait..."="Пожалуйста, ждите...";
"Download finished"="Загрузка завершена";
"File \"%@\" saved to Downloads"="Файл \"%@\" сохранен в Загрузки";
"Bytes"="Байт";
"KB"="КБ";
"MB"="МБ";
"GB"="ГБ";
"Welcome to HackStore"="Добро пожаловать в HackStore";
"File \"%@\" has not been downloaded"="Файл \"%@\" не был загружен";
"Download failed"="Загрузка прервана";
"sec"="с";
"Speed"="Скорость";
"ETA"="Осталось";
"Download file from the link"="Загрузить файл по ссылке";
"No actions"="Нет действий";
"No internet connection"="Нет соединения с интернетом";
"Error"="Ошибка";
"Ok, I fix it"="Ок, исправлю";
"Open in Browser"="Открыть в Браузере";
"File \"%@\" downloading started"="Файл \"%@\" начал загружаться";
"No connection"="Нет соединения";
"Developers"="Разработчики";
"Idea"="Идея";
"Security"="Безопасность";
"Server"="Серверная часть";
"Design"="Дизайн";
"Testing"="Тестеры";
"Special Thanks"="Отдельное спасибо";
"About HackStore"="О HackStore";
"Write to Developer"="Написать разработчику";
"Check for Updates..."="Проверить обновления...";
"Preferences…"="Настройки...";
"Hide HackStore"="Свернуть HackStore";
"Hide Others"="Свернуть остальные";
"Show All"="Развернуть все";
"Quit HackStore"="Завершить HackStore";
"Page Setup..."="Параметры страницы...";
"Print..."="Печать...";
"File"="Файл";
"Edit"="Правка";
"Undo"="Отменить";
"Redo"="Повторить";
"Cut"="Вырезать";
"Copy"="Копировать";
"Paste"="Вставить";
"Paste and Match Style"="Вставить и согласовать стиль";
"Delete"="Удалить";
"Select All"="Выделить все";
"Reload"="Перезагрузить";
"Back"="Назад";
"Forward"="Вперед";
"Home"="Домой";
"FullScreen on start"="Полный экран при старте";
"New"="Новинки";
"Featured"="Рекомендуем";
"Categories"="Категории";
"About"="О программе";
"Updates"="Обновления";
"Language"="Язык";
"English"="Английский";
"Russian"="Русский";
"Help"="Помощь";
"HackStore Help"="HackStore Помощь";
"Upload App/Update"="Добавить приложение/обновление";
"Window"="Окно";
"Store"="Магазин";
"Minimize"="Свернуть";
"Zoom"="Изменить масштаб";
"Downloads Info"="Информация о закачках";
"Screenshots"="Скриншоты";
"Download %@ from #HackStore now! http://hack-store.com"="Качайте %@ из #HackStore! http://hack-store.com";
"We didn't find any updates for you today!"="Мы не нашли какие-либо обновления для Вас!";
"Not Update. Restore to"="Нет обновлений. Восстановить";
"Have Update to"="Найдено обновление до";
""="";
""="";
""="";
""="";